ACCTON(8)

NAME
accton - enable/disable system accounting

SYNOPSIS
accton [acctfile]

DESCRIPTION
The accton command is used for switching system accounting on or off. If called with the argument acctfile, system accounting is enabled and a record of every process that is started by the execve(2) system call and then later exits the system is stored in acctfile. The sa(8) command may be used to examining the accounting records. If no arguments are given, system account is disabled.

FILES

/var/account/acct
    Default accounting file.

SEE ALSO
lastcomm(1), acct(2), sa(8)